<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <section class="intro">
            <div class="row">
                <div class="about_column about_column-1 col-lg-5 col-md-5">
                    <div class="profilepic">
                        <img src="/profilepic2.png" alt="Profile">
                    </div>
                    <div class="intro">
                        <h1>Hi! I am <span>Manideep Shetty</span></h1>
                        <h3>Full Stack Developer</h3>
                        <h3>Aspiring Data Scientist</h3>
                    </div>
                </div>
                <div class="about_column about_column-2 col-lg-7 col-md-7">
                    <div class="description">
                        <p>
                            Web development is a fast-paced, challenging career centered on creative problem-solving and
                            continuous innovation. I
                            think there is practically no limit to how much you can improve your skills and progress in
                            your career as a web
                            developer and the fact that Web developers can actually change the way technology and the
                            world works is what drives me
                            the most to be a Full Stack Developer in the first place.
                            So far I happen to have learned a wide range of skills that include back-end development
                            using open source technologies
                            (NodeJS, ExpressJS),front-end development (ReactJS, HTML5, CSS3, Javascript, Responsive
                            Design, Bootstrap),
                            database(MongoDB), and API (REST API). I am well versed with MERN Stack and have built
                            real-life projects using these
                            technologies. I have experience in working with teams during my Internship, now I am trying
                            to build a strong career for
                            myself as a Full Stack Developer.
                        </p>
                    </div>
                    <div class="more">
                        <div class="more_links">
                            <a href="tel: +917981687030"><i class="fas fa-phone"></i> +91-705444#####</a>
                            <br>
                            <a href="mailto:manideepshetty555@gmail.com"><i
                                    class="fas fa-envelope-square"></i>manidee#####</a>
                            <br>
                            <a href="/"><i class="fas fa-link"></i>Portfolio Website</a>
                        </div>
                        <div class="more_links">
                            <a href="#"><i class="fab fa-linkedin"></i> Linkedin</a>
                            <br>
                            <a href="#"><i class="fab fa-github-square"></i>Github</a>
                            <br>
                            <a href="#"><i class="fab fa-facebook-square"></i>Facebook</a>
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <section class="skillset">
            <canvas id="myChart"></canvas>
        </section>

        <section class="timeline" id="timeline">
            <div class="box left">
                <div class="content">
                    <h2>Education</h2>
                    <ul>
                        <li><span>B.Tech (Computer Science)</span>
                            <br>
                            Audisankara Institute of technology
                            <br>
                            <span class="sub_heading">Graduated at:</span> 2020
                            <br>
                            <span class="sub_heading">Percentage:</span> 70%
                            <br>
                        </li>
                        <li><span>Intermediate: </span>MPC (IC-JEEE)
                            <br>
                            Narayana Junior college
                            <br>
                            <span class="sub_heading">Percentage:</span> 91%
                            <br>
                        </li>
                        <li><span>SSC</span>
                            <br>
                            Delhi Public International school
                            <br>
                            <span class="sub_heading">Percentage:</span> 80%

                        </li>
                    </ul>
                </div>
            </div>
            <div class="box right">
                <div class="content">
                    <h2>Experience</h2>
                    <ul>
                        <li><span>iLRNU Technologies PVT LTD</span> (Full Stack Dev)
                            <br>
                            <span class="sub_heading">Duration:</span> NOV 2020 - JULY 2021
                            <br>
                            <p>
                                Worked as full stack intern where I was responsible for creating website
                                layouts/user-interfaces, writing well desiged, testable, efficient code by using best
                                software
                                development practices.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="box left">
                <div class="content">
                    <h2>Projects</h2>
                    <ul>
                        <li><span>mncbck ascabdcas</span> abra ca dabra</li>
                        <li><span>mncbck ascabdcas</span> braca de altormes na</li>
                        <li><span>mncbck ascabdcas</span> croto prationa ma</li>
                        <li><span>mncbck ascabdcas</span> adbadka</li>
                    </ul>
                </div>
            </div>
            <div class="box right">
                <div class="content">
                    <h2>Awards & Honours</h2>
                    <ul>
                        <li>Achieved <span class="sub_heading">"Google India Scholarship"</span> and learned <span
                                class="sub_heading"> Android Development.</span></li>
                        <li>Attended as a delegate for<span class="sub_heading">"International Youth Assembly"</span>
                            held in NewYork.</li>
                        <li>Formally declared as a <span class="sub_heading">"Fab of University Innovation Fellow
                                (UIF)" </span> affiliated to <span class="sub_heading">Google </span> and <span
                                class="sub_heading">Stanford University</span>.</li>
                        <li>Attended as a delegate for <span class="sub_heading">"Asian-World-Youth-Conference"</span>
                            held in Thailand.</li>
                    </ul>
                </div>
            </div>
            <div class="box left">
                <div class="content">
                    <h2>Extracurricular</h2>
                    <ul>
                        <li>Volunteered for <span class="sub_heading">Swachh Bharat Campaign</span> and <span
                                class="sub_heading">State Election Board Commision</span> in web surveillance.</li>
                        <li>Started an <span class="sub_heading">Audisankara Innovative Hub</span> with management
                            support.</li>
                    </ul>
                </div>
            </div>
            <div class="box right">
                <div class="content">
                    <h2>Languages</h2>
                    <ul>
                        <li><span>English</span> </li>
                        <li><span>Hindi</span> </li>
                        <li><span>Spanish </span>(Beginner)</li>
                        <li><span>Telugu</span> </li>
                        <li><span>Kannada</span> </li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="footer_sec_end">
            <div class="links">
                <a href="/endorsement">Endorse</a>
                <a href="#">Resume</a>
                <a href="/about">About</a>
                <a href="/references">References</a>
                <a href="/#contact">Contact</a>
            </div>
            <div class="copyright">
                Copyright &#169; 2021
            </div>
            <!-- <div class="creator">
                <a href="https://getakash.com"><div class="creator_icon">Creator</div></a>
            </div> -->
        </section>


        <%- include ('partials/footer') -%>